\+DatabaseType MDF Rich Text Format
\ver 5.0
\desc Standard Format markers defined in
_Making Dictionaries:
A guide to lexicography and
the Multi-Dictionary Formatter_.
David F. Coward and Charles E. Grimes.
Waxhaw, NC: SIL, 1995. (Version 1.0)
\+mkrset 
\lngDefault English
\mkrRecord LS

\+mkr 1d
\nam First dual
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 1e
\nam First plural exclusive
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 1i
\nam First plural inclusive
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 1p
\nam First plural
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 1s
\nam First singular
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 2d
\nam Second dual
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 2p
\nam Second plural
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 2s
\nam Second singular
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 3d
\nam Third dual
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 3p
\nam Third plural
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 3s
\nam Third singular
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 4d
\nam Non-animate dual
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 4p
\nam Non-animate plural
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr 4s
\nam Non-animate singular
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr ??
\nam Non-MDF
\lng English
\mkrOverThis lx
\CharStyle
\-mkr

\+mkr BP
\nam Block Paragraph
\lng Tofa
\mkrOverThis LS
\-mkr

\+mkr CP
\nam Centered Paragraph
\lng Tofa
\mkrOverThis LS
\-mkr

\+mkr DS
\nam Double-column Section
\lng Tofa
\mkrOverThis LS
\sect 2
\-mkr

\+mkr EP
\nam Entry Paragraph
\lng Tofa
\mkrOverThis LS
\-mkr

\+mkr FP
\nam Finderlist Paragraph
\lng Tofa
\mkrOverThis LS
\-mkr

\+mkr HE
\nam Headword (E)
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr HN
\nam Headword (n)
\lng national
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr HR
\nam Headword (r)
\lng regional
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr IP
\nam Indented Paragraph
\lng Tofa
\mkrOverThis LS
\-mkr

\+mkr IP1
\nam Indent1 Paragraph
\lng English
\mkrOverThis LS
\-mkr

\+mkr IP2
\nam Indent2 Paragraph
\lng English
\mkrOverThis LS
\-mkr

\+mkr IP3
\nam Indent3 Paragraph
\lng English
\mkrOverThis LS
\-mkr

\+mkr LE
\nam Letter (E)
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr LN
\nam Letter (n)
\lng national
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr LP
\nam Letter Paragraph
\lng Tofa
\mkrOverThis LS
\-mkr

\+mkr LP1
\nam Letter Paragraph 1
\lng Tofa
\mkrOverThis LS
\-mkr

\+mkr LR
\nam Letter (r)
\lng regional
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr LS
\nam Letter Section
\lng Tofa
\sect 1
\-mkr

\+mkr LV
\nam Letter (v)
\lng vernacular
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr SS
\nam Single-column Section
\lng Tofa
\mkrOverThis LS
\sect 1
\-mkr

\+mkr an
\nam Antonym
\lng vernacular
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr bb
\nam Bibliography
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr bw
\nam Borrowed word (loan)
\lng English
\mkrOverThis se
\CharStyle
\-mkr

\+mkr cf
\nam Cross-reference
\lng vernacular
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr de
\nam Definition (E)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr dn
\nam Definition (n)
\lng national
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr dr
\nam Definition (r)
\lng regional
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr dt
\nam Date (last edited)
\lng Date
\mkrOverThis lx
\CharStyle
\-mkr

\+mkr dv
\nam Definition (v)
\lng vernacular
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr ee
\nam Encyclopedic info (E)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr en
\nam Encyclopedic info. (n)
\lng national
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr er
\nam Encyclopedic info. (r)
\lng regional
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr et
\nam Etymology (proto form)
\lng vernacular
\mkrOverThis se
\CharStyle
\-mkr

\+mkr ev
\nam Encyclopedic info. (v)
\lng vernacular
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr fb
\nam f_bold
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr fe
\nam f_English
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr fi
\nam f_italic
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr fl
\nam f_label
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr fn
\nam f_national
\lng national
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr fr
\nam f_regional
\lng regional
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr fs
\nam f_standard
\lng English
\NoWordWrap
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr fv
\nam f_vernacular
\lng vernacular
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr hc
\nam hidden
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr hm
\nam Homonym number
\lng English
\mkrOverThis lx
\CharStyle
\-mkr

\+mkr is
\nam Index of semantics
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr lc
\nam Citation form
\lng vernacular
\mkrOverThis lx
\CharStyle
\-mkr

\+mkr lf
\nam Lexical function
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr lt
\nam Literally
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr lx
\nam Lexeme
\lng vernacular
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr mn
\nam Main entry cross-ref.
\lng vernacular
\mkrOverThis se
\CharStyle
\-mkr

\+mkr mr
\nam Morphology
\lng vernacular
\mkrOverThis se
\CharStyle
\-mkr

\+mkr na
\nam Notes (anthropology)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr nd
\nam Notes (discourse)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr ng
\nam Notes (grammar)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr np
\nam Notes (phonology)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr nq
\nam Notes (questions)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr ns
\nam Notes (sociolinguistics)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr nt
\nam Notes (general)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr oe
\nam Only/restrictions (E)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr on
\nam Only/restrictions (n)
\lng national
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr or
\nam Only/restrictions (r)
\lng regional
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr ov
\nam Only/restrictions (v)
\lng vernacular
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr pc
\nam Picture
\lng Tofa
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr pd
\nam Paradigm
\lng English
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr ph
\nam Phonetic form
\lng phonetic
\mkrOverThis se
\CharStyle
\-mkr

\+mkr pl
\nam Plural form
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr ps
\nam Part of speech
\lng English
\mkrOverThis se
\CharStyle
\-mkr

\+mkr px
\nam Graphic
\lng Tofa
\mkrOverThis sn
\-mkr

\+mkr rd
\nam Reduplication form(s)
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr re
\nam Reversal (E)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr rf
\nam Reference
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr rn
\nam Reversal (n)
\lng national
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr rr
\nam Reversal (r)
\lng regional
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr sc
\nam Scientific name
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr sd
\nam Semantic domain
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr se
\nam Subentry
\lng vernacular
\mkrOverThis lx
\CharStyle
\-mkr

\+mkr sg
\nam Singular form
\lng vernacular
\mkrOverThis ps
\CharStyle
\-mkr

\+mkr sn
\nam Sense number
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr so
\nam Source
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr st
\nam Status
\lng English
\mkrOverThis lx
\CharStyle
\-mkr

\+mkr sy
\nam Synonym
\lng vernacular
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr tb
\nam Table
\lng English
\NoWordWrap
\mkrOverThis sn
\-mkr

\+mkr th
\nam Thesaurus
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr ub
\nam underlined bold
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr uc
\nam underlined
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr ue
\nam Usage (E)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr ui
\nam underlined italic
\lng English
\mkrOverThis LS
\CharStyle
\-mkr

\+mkr un
\nam Usage (n)
\lng national
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr ur
\nam Usage (r)
\lng regional
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr uv
\nam Usage (v)
\lng vernacular
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr va
\nam Variant form(s)
\lng vernacular
\mkrOverThis se
\CharStyle
\-mkr

\+mkr we
\nam Word-level gloss (E)
\lng English
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr wn
\nam Word-level gloss (n)
\lng national
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr wr
\nam Word-level gloss (r)
\lng regional
\mkrOverThis sn
\CharStyle
\-mkr

\+mkr xe
\nam Example free trans. (E)
\lng English
\mkrOverThis xv
\CharStyle
\-mkr

\+mkr xn
\nam Example free trans. (n)
\lng national
\mkrOverThis xv
\CharStyle
\-mkr

\+mkr xr
\nam Example free trans. (r)
\lng regional
\mkrOverThis xv
\CharStyle
\-mkr

\+mkr xv
\nam Example (v)
\lng vernacular
\mkrOverThis rf
\CharStyle
\-mkr

\-mkrset

\iInterlinCharWd 10
\+filset 

\-filset

\+jmpset 
\-jmpset

\+template 
\-template
\mkrRecord LS
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.25 in
\bottommargin 1.00 in
\rightmargin 0.25 in
\recordsspace 100
\-PrintProperties
\+expset 

\+expRTF Rich Text Format
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1.25
\rightMargin 1.25
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\expDefault Standard Format
\-expset
\PreventNumbering
\DisableNumbering
\-DatabaseType
